<div id="bloc_content" class="col-xs-12">
  <h2>Mes appareils</h2>

  <p>Mis à jour : {{ lastUpdate |async | date: 'd/m/y à H:m:s' }}</p>

  <ul class="list-group">
    <app-appareil  *ngFor="let appareil of appareils; let i = index;"
                   [indexOfAppareil]  = "i"
                   [appareilName]     = "appareil.name"
                   [appareilStatus]   = "appareil.status"
                               [id]   = "appareil.id"    >
    </app-appareil>
  </ul>
  <div class="bloc_btn">
    <button class="btn btn-success" (click)="onStart()">Tout allumer</button>
    <button class="btn btn-danger"  (click)="onDisable()">Tout éteindre</button>
  </div>
</div>
